/****** New styles for Careers Fork in the Road Page ******/
/****** Override Global Styles ******/
.LayoutBody {margin-left: 15%;}
/****** Hero Banner ******/
.fw-banner {width: 100%;height: 310px;background: no-repeat rgba(0, 0, 0, 0)}
.fw-banner h1 {color: #000;text-transform: uppercase;width: 100%;font: 14px/1.2 'Open Sans', sans-serif;margin: 0;display: inline}
.fw-banner .cta {height: 175px;left: 29px;margin: 0 24.8%;background-color: rgba(255, 255, 255, .9);padding: 60px 25px 55px 30px;top: 0;width: 320px}
.fw-banner p {color: #1666af;font: 34px/1.1 'Open Sans', sans-serif;margin: 5px 0 20px auto}
.fw-banner p a {font-weight: 700}
.fw-careers {background-image: url(/resources/Allstate/images/global/hero-banners/fw-careers-2000.png)}
/****** container ******/
.containerCareers {max-width:1300px;margin:auto;padding:0px;}
.containerCareers h1 {float:none;font: 1.86em arial, sans-serif;padding-left: 0;color: #1666af;margin-bottom: 10px;text-transform: uppercase;letter-spacing: 1.5px}
.containerCareers h2 {font: 1.86em arial, sans-serif;padding-left: 0;color: #1666af;margin-bottom: 10px;}
.containerCareers p {font: 1em/1.6em arial, sans-serif;padding-left: 0;color: #333;margin-bottom: 10px;}
.row1 {width:100%;margin-bottom: 5%;}

/******** White and Grey Callout Boxes **********/
.calloutBox {padding-left: 0px;border: 1px solid #e1e1e1;float: left;}
.calloutBox {margin: 10px;width: 95%;background-color: #f2f2f2;}
.calloutBox .lpright h3 {margin:3%;font: 700 1.5em/1.5em arial, sans-serif;}
.calloutBox .lpright {float: left;width: 60%;margin-left:5%;}
.calloutBox .lpright span {background-repeat: no-repeat;background-position: right center;padding-right: 15px;}
.calloutBox .lpright h3 {color: #c94e07;}
.calloutBox .lpright p, .calloutBox2 .lpleft p {font: 1em/1.5em arial, sans-serif;}
.calloutBox .lpright p {margin:3%;color: #333;}
.calloutBox .lpright a, .calloutBox2 .lpleft p a {color: #c94e07;}
.calloutBox .lpright a, .calloutBox2 .lpleft a {font: 1em/1.5em arial, sans-serif;font-weight: 700;color: #333;text-decoration: none;}
.calloutBox .lpright span {background-image: url("/resources/Allstate/images/financial/global/buttons/cta-arrow-lg-orange.png");}
.calloutBox .lpright a:hover, .calloutBox2 .lpleft a:hover {text-decoration: underline;}
.calloutBox .lpleft {float:left;width:35%} 
.calloutBox .lpleft img {border: none;margin:0px;width:100%;}
.lpright a span {color: #333;text-decoration: none;text-transform: none;width: 126px;margin-left:3%;}
.clear {clear:both;	}
/****** mobile view styles ******/
@media only screen and (min-width:768px) and (max-width:1199px) {
    .fw-banner {background-size: 100% auto}
    .fw-banner .cta {margin: 0;padding: 5% 25px 60px 30px}
    .fw-careers {background-image: url(/resources/Allstate/images/global/hero-banners/fw-careers-1200.png)}
	.LayoutBody {margin-left: 0%;}
	}
@media screen and (min-width:768px) and (max-width:992px) {
    .fw-banner .cta {margin: 0;padding: 4.5% 10px 20px 30px}
    .fw-banner p {margin: 5px 0 0 auto}
}

@media screen and (min-width:1510px) and (max-width:1899px) {
    .fw-banner {background-position: center}
    .fw-banner .cta {height: 100%;margin: 0 18.8%}
}

@media screen and (min-width:1025px) and (max-width:1509px) {
    .fw-banner {background-position: center}
    .fw-banner .cta {height: 100%;margin: 0 8.8%}
}

@media only screen and (max-width:767px) {
    .fw-banner {background-size: 100% auto}
    .fw-banner .cta {margin: 0;background: 0 0;padding: 20% 4% 0;top: 0;height: auto;width: auto;left: 0}
    .fw-careers {background-image: url(/resources/Allstate/images/global/hero-banners/fw-careers-767.png)}
	}
@media (max-width : 767px) {	
.calloutBox .lpright {float: left;width: 100%;margin-left:1%;}	
.calloutBox .lpleft {float:left;width:100%}
.LayoutBody {margin-left: 15%;}
	}
@media (max-width: 575px){
	.fw-banner {height: 250px;}
}


